<?
if(file_exists($_SERVER['DOCUMENT_ROOT'].'/bitrix/modules/gateline.payment/handlers/gateline/handler.php')) 
{
    include($_SERVER['DOCUMENT_ROOT'].'/bitrix/modules/gateline.payment/handlers/gateline/handler.php');
}
?>
